@font-face {
  font-family: 'CircularXX';
  src: url('./CircularXXWebMedium.woff2') format('woff2'),
    url('./CircularXXWebMedium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'CircularXX';
  src: url('./CircularXXWebRegular.woff2') format('woff2'),
    url('./CircularXXWebRegular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'CircularXX';
  src: url('./CircularXXWebLight.woff2') format('woff2'),
    url('./CircularXXWebLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'CircularXXMonoWebRegular';
  src: url('./CircularXXMonoWebRegular.woff2') format('woff2'),
    url('./CircularXXMonoWebRegular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
